{% extends 'base.html' %}

{% block content %}

  <p>Respuesta nivel2:</p>
  <p>get pedido a la direccion 'http://167.99.123.59:8001/nivel2/get_fechas/'</p>
  <ul>
      <li>
        <p>id :{{ salida.id }}</p>
        <p>fechaCreacion: {{ salida.fechaCreacion }}</p>
        <p>fechaFin: {{ salida.fechaFin }}</p>
        <p>fechas: {{ salida.fechas }}</p>
        <p>fechasFaltantes:{{ salida.fechasFaltantes }}</p>
      </li>
  </ul>

  <p>Por felipe santander</p>

{% endblock %}